Bug 991845 - kde freezes unexpectedly shutdown/restart buttons inactive
kde freezes unexpectedly shutdown/restart buttons inactive
Status: CLOSED DUPLICATE of bug 983110
Product: Fedora
Classification: Fedora
Component: kde-workspace (Show other bugs)
19
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-04 20:06 EDT by Diesel
Modified: 2013-08-05 17:34 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-05 17:34:52 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
xsessions-error (23.20 KB, text/plain)
2013-08-04 20:06 EDT, Diesel
no flags Details

  None (edit)
Description Diesel 2013-08-04 20:06:02 EDT
Created attachment 782609 [details]
xsessions-error

Description of problem:
When i start up my fedora systems , sometimes it takes a long time to accept my password and log me in 
also when kdm login and kde starts to load it's components it loads fine and desktop open but most of my startup programs does not work such as Kmix/Klipper and other stuff that i use 
also shutdown/restart buttons gives to result ! i click and nothing happens i'd have to reboot/halt from terminal

when i first try to open any app it freezes for about 10 seconds and i get this error message 

"Error launching /usr/share/applications/kde4/konsole.desktop. Either KLauncher is not running anymore, or it failed to start the application.""
i click ok then i can use/open any other app 


Version-Release number of selected component (if applicable):
kde 4

How reproducible:
Mostly

Actual results:
Programs crash for the first time , then i'd have to reopen all of my start up programs such as Klipper/Kmix/Thunderbird/Amarok etc

Expected results:
No crashes

Additional info:

╰─$ rpm -qi kde-runtime                                                                                 130 ↵
Name        : kde-runtime
Version     : 4.10.5
Release     : 1.fc19
Architecture: x86_64
Install Date: Mon 15 Jul 2013 01:55:04 PM EET
Group       : Unspecified
Size        : 14690091
License     : LGPLv2+ and GPLv2+
Signature   : RSA/SHA256, Thu 11 Jul 2013 06:05:45 PM EET, Key ID 07477e65fb4b18e6
Source RPM  : kde-runtime-4.10.5-1.fc19.src.rpm
Build Date  : Tue 02 Jul 2013 05:19:01 PM EET
Build Host  : buildvm-24.phx2.fedoraproject.org
Relocations : (not relocatable)
Packager    : Fedora Project
Vendor      : Fedora Project
URL         : http://www.kde.org/
Summary     : KDE Runtime
Description :
Core runtime for KDE 4.

also i attaches .xsession-errors
Comment 1 Diesel 2013-08-04 20:17:38 EDT
there is a lspci | grep vga

00:02.0 VGA compatible controller: Intel Corporation 2nd Generation Core Processor Family Integrated Graphics Controller (rev 09) (prog-if 00 [VGA controller])
        Subsystem: Dell Device 0503
        Flags: bus master, fast devsel, latency 0, IRQ 44
        Memory at f6800000 (64-bit, non-prefetchable) [size=4M]
        Memory at d0000000 (64-bit, prefetchable) [size=256M]
        I/O ports at f000 [size=64]
        Expansion ROM at <unassigned> [disabled]
        Capabilities: [90] MSI: Enable+ Count=1/1 Maskable- 64bit-
        Capabilities: [d0] Power Management version 2
        Capabilities: [a4] PCI Advanced Features
        Kernel driver in use: i915
--
01:00.0 VGA compatible controller: Advanced Micro Devices, Inc. [AMD/ATI] Seymour [Radeon HD 6400M/7400M Series] (rev ff) (prog-if ff)
        !!! Unknown header type 7f
        Kernel driver in use: radeon
Comment 2 Kevin Kofler 2013-08-05 17:34:52 EDT

*** This bug has been marked as a duplicate of bug 983110 ***

Note You need to log in before you can comment on or make changes to this bug.